Subject: Re: [PATCH] hvc_console: prevent wrapping in hvc_console_print()

From: Andrew Morton <[email-masked]>
Date: Mon, 30 Mar 2009 14:18:52 -0700

On Mon, 30 Mar 2009 16:55:53 -0400
Josh Boyer <[email-masked]> wrote:

> On Mon, Mar 30, 2009 at 01:35:31PM -0700, Andrew Morton wrote:
> >Guys, could we have a MAINTAINERS entry for this driver please?
> 
> To my knowledge, there isn't one.  Would be Ben now by default I
> guess.  The previous developers have disclaimed ownership for a
> while from what I remember.
> 

A MAINAINERS record doesn't have to identify an individual.  It can at
least point people at the appropriate mailing list(s).